node package manager

express-middlewares-js

Require all basic connect/express middlewares

Express Middlewares

NPM version Build Status Dependency Status

Require basic middlewares.

Usage

var middlewares = require('express-middlewares-js');
app.use(middlewares.bodyParser());